/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*CUSTOM BY HEISENWINE*/
.page-id-187 .fusion-header {
    background: #001d32 !important;
}
/*MENU INTERNAS*/

/*END MENU INTERNAS*/

/*HOME*/
.title_banner img {
    max-width: 300px !important;
    width: 100% !important;
    height: 100% !important;
}
.title_banner{
	text-align: center !important;
}
.title_banner h1 {
    font-size: 50px !important;
    line-height: 1.2 !important;
    text-align: center !important;
    font-family: Kanit;
    color: #ffffff !important;
}
.text_white{
	color: #ffffff;
}
.icon_mob_01 p, .icon_mob_02 p, .icon_mob_03 p {
    margin: 0 !important;
}
.icon_mob_01 h4, .icon_mob_02 h4, .icon_mob_03 h4 {
    margin-top: 5px;
}
.text_justify{
	text-align: justify;
}
.icons_left img {
    float: left;
    margin: 8px 15px 15px 0px;
}
.icons_left p {
    font-weight: 300;
    font-size: 30px;
}
a.btn_round_degrade {
    border-color: transparent !important;
    border-radius: 80px !important;
    background-image: linear-gradient(white, white), radial-gradient(circle at top, #127CC0,#01172f) !important;
    background-clip: content-box, border-box !important;
    padding: 1px;
    height: 50px;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
}
a:hover.btn_round_degrade {
    transition: 1s !important;
    background-image: linear-gradient(to left, #127CC0, #01172f), radial-gradient(circle at top, #127CC0,#01172f) !important;
}
.container_servicos h3{
	font-weight: 600 !important;
	margin-top: 10px !important;
}
.container_counter iframe {
    width: 100%;
}
.colum_contato_left h3{
	margin-top: 30px !important;
	margin-left: 30px !important;
}
.container_contato form p {
    color: #ffffff;
    font-size: 14px;
}
.container_contato form {
    max-width: 450px;
}
.container_contato input, .container_contato select{
	height: 45px !important;
    border-radius: 5px !important;
    font-size: 16px !important;
}
input.wpcf7-form-control, textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 16px !important;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100% !important;
    height: 60px !important;
    display: block;
    background: #20cf7f !important;
    margin-top: 30px !important;
    color: #ffffff !important;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: #1db971 !important;
}
.btn_span_economize {
    font-size: 50px !important;
    padding-top: 70px !important;
    padding-bottom: 70px !important;
    line-height: 1.2 !important;
}
.text_enderecos{
	color: #ffffff;
	font-size: 16px;
}
.text_enderecos a{
	color: #ffffff;
}
.text_enderecos a:hover{
	color: #127CC0;
}
#sliders-container .rev_slider_wrapper {
    border: none;
}
/*END HOME*/

/*ECONOMIA*/
.text_economia{
	color: #ffffff;
}
/*END ECONOMIA*/

/*BLOG*/
h2.blog-shortcode-post-title.entry-title {
    min-height: 81px;
}
.flexslider .slides img {
    max-width: 800px !important;
}
img.attachment-full.size-full.wp-post-image{
	min-height: 230px;
}
.fusion-post-content-container {
    min-height: 90px;
}
/*END BLOG*/

/*SERVIÇOS MOBILE*/
#wonderplugincarousel-1 .amazingcarousel-title{
	font-size: 20px !important;
	color: #fff !important;
	font-family: Kanit, Arial, Helvetica, sans-serif !important;
}
#wonderplugincarousel-1 .amazingcarousel-image{
	max-width: 50px !important;
	margin: auto !important;
}
#wonderplugincarousel-1 .amazingcarousel-image img {
    box-shadow: none !important;
}
/*END SERVIÇOS MOBILE*/




@media screen and (max-width: 1366px){
	.colum_contato_left .fusion-column-wrapper{
		padding-left: 140px !important;
	}
	.contato_padding .fusion-column-wrapper {
	    padding: 0 !important;
	}
	.flexslider .slides img {
    	max-width: 520px !important;
	}
}
@media screen and (min-width: 1367px){
	img.attachment-full.size-full.wp-post-image{
		margin: auto;
	}
	.colum_btn_modal_teste .btn_round_degrade {
    	max-width: 500px;
    	margin-left: 300px !important;
	}
}

@media screen and (min-width: 769px){
	.iframe_mobile{
		display: none;
	}
	.colum_icons_mob_01, .colum_icons_mob_02, .colum_icons_mob_03 {
	    position: absolute !important;
	    width: 100%;
	}
	.colum_icons_mob_01{
		top: 63%;
	}
	.colum_icons_mob_02 {
	    top: 76%;
	}
	.colum_icons_mob_03{
		top: 89%;
	}
	.icon_mob_01{
	    position: absolute;
	    left: 13%;
	}
	.icon_mob_03{
		position: absolute;
		left: 17%;
	}
	.icon_mob_02{
		position: absolute;
	    right: 13%;
	}
	.colum_btn_gradient_left, .colum_btn_gradient_right {
	    min-height: 613px;
	    display: flex;
	    align-items: flex-end;
	}

	.form-teste-software form.wpcf7-form {
    	padding: 125px 100px !important;
    	height: 618px !important;
	}
	
}

@media screen and (max-width: 768px){
	.iframe_desk{
		display: none;
	}
	.title_banner h1, .btn_span_economize  {
		font-size: 30px !important;
	}	
	a.btn_round_degrade{
		height: 80px;
	}
	.colum_contato_left .fusion-column-wrapper{
		padding: 70px 30px 70px 30px !important; 
	}
	.contato_padding .fusion-column-wrapper {
	    padding: 0 !important;
	}
	.contato_padding {
	    display: contents;
	}
	.colum_contato_left h3 {
	    margin-left: 0 !important;
	}
	.fusion-text.video_cases p{
		display: flex !important;
	}
	img.attachment-full.size-full.wp-post-image{
		min-height: 260px;
	}

	/*SOFTWARE LUXUS*/

	.form-teste-software form.wpcf7-form {
    	padding: 50px 20px !important;
    	height: 480px !important;
	}

	/*END SOFTWARE LUXUS*/
}



/*END CUSTOM BY HEISENWINE*/


/*BY SHUBY*/

/*SOFTWARE LUXUS*/
.luxus-fone h2 {
	font-size: 30px !important;
}
.luxus-fone p {
	font-size: 14px;
}
a.fusion-button.button-flat.fusion-button-round.button-medium.button-custom.button-1.btn_software_teste_degrade,a.fusion-button.button-flat.fusion-button-round.button-medium.button-custom.button-2.btn_software_teste_degrade, .wph-modal.module_id_1 .hustle-modal a.hustle-modal-cta{
  	border-color: transparent !important;
    border-radius: 80px !important;
    background-image: linear-gradient(to left, #127CC0, #01172f), radial-gradient(circle at top, #127CC0,#01172f) !important;
    background-clip: content-box, border-box !important;
    padding: 1px !important;
    height: 50px !important;
    font-size: 16px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    line-height: 1.2 !important;
}
a:hover.btn_software_teste_degrade.wpcf7-form-control.wpcf7-submit, .wph-modal.module_id_1 .hustle-modal a.hustle-modal-cta:hover{
    transition: 1s !important;
    background-image: linear-gradient(white, white), radial-gradient(circle at top, #127CC0,#01172f) !important;
}
.container-modal-teste h3 {
    color: #01172f !important;
}


.form_teste-gratis input {
    margin-bottom: 10px;
    border-radius: 5px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-radius: 5px;
}
.form_teste-gratis h3{
	font-size: 22px !important;
}
.btn_form-teste-gratis input.wpcf7-form-control.wpcf7-submit{
	border-color: transparent;
    border-radius: 80px;
    background-image: linear-gradient(to left, #127CC0, #01172f), radial-gradient(circle at top, #127CC0,#01172f) !important;
    background-clip: content-box, border-box !important;
    padding: 1px;
    height: 50px !important;
    font-size: 20px !important;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
}
.btn_form-teste-gratis input.wpcf7-form-control.wpcf7-submit:hover{
	transition: 0.5s !important;
    background-image: linear-gradient(white, white), radial-gradient(circle at top, #127CC0,#01172f) !important;
	color: #01172f !important;
}


/*END SOFTWARE LUXUS*/

/*END CUSTOM BY SHUBY*/


/*CUSTOM BY ARTHAS*/

/*COPYRIGHT*/

/*END COPYRIGHT*/

/*MEDIA*/
@media screen and (min-width: 769px){
	.img-copy {
		margin-left: 45%;
	}
	.alinhamento {
		display: flex;
		align-items: center;
	}
}

@media screen and (max-width: 768px){
	.img-copy {
		width: 100%;
		display: grid;
		justify-content: center;
		margin-top: 10px;
	}
}
/*END MEDIAS*/

/*END CUSTOM BY ARTHAS*/